body, main{
    font-family: 'Gabriola', sans-serif;
    padding: 0;
    margin: 0;
}

#app{
    margin: 0 !important;
    padding: 0 !important;
}

.w-90{
    width: 90%;
}
.w-80{
    width: 80%;
}
.w-70{
    width: 70%;
}

nav {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.navbar-custom{
    padding: 1em;
    display: flex;
    justify-content: space-between;
    font-size: 2em;
    background: #c8ead2;
    font-weight: bold;
    width: 100% !important;
}

.custom-nav-li{
    margin-right: 1em;
    margin-left: 0.5em;
    font-weight: bold;
    color: black;
}

.custom-a-drop:hover, .custom-a-drop:focus{
    color: whitesmoke;
}

.dropdown-div-custom{
    border-radius: 0;
    border: none;
    background: rgba(235, 80, 62, 1);
}

.dropdown-item-custom, .dropdown-item-custom:hover, .dropdown-item-custom:focus{
    font-size: 1.5em;
    color: white;
    background: rgba(235, 80, 62, 1);
    border-bottom: 1px solid white;
    margin-top: 0.1em;
}

.partials-alerts{
    font-size: 2em;
}

.search-input{
    width: 70%;
    height: 1.2em;
    left: 0;
    border: none;
    border-radius: 0.25rem;
}

.search-button, .search-button:hover, .search-button:focus{
    background: none;
    border: none;
    outline: none;
}

.search-button>img{
    width: 1em;
}

.f-image-index{
    position: absolute;
    z-index: 999;
    margin: 0 auto;
    left: 50%; right: 0;
    top: 70%;
    width: 40%;
    color: whitesmoke;
    font-size: 36px;
}

.top-image-url{
    width: 100%;
}

.about-me-wrapper{
    margin: 4em;
}

.about-me-image{
    width: 30%;
}

.about-me-div{
    margin-right: auto;
    margin-left: auto;
    width: 30%;
    background-image: url("/storage/home/about-me-new.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.about-me-span{
    width: 100%;
    font-size: 5em;
    color: #325443;
}

.last-recipes-title-wrapper{
    margin: 4em;
    text-align: center;
}

.last-recipes-title-div{
    margin-right: auto;
    margin-left: auto;
    width: 30%;
    height: 15em;
    background-image: url("/storage/home/last-new.png");
    background-size: contain;
    background-repeat: no-repeat;
    /*border: 1px solid black;*/
    padding-top: 3em;
}

.last-recipes-image-span{
    font-size: 3em;
    color: #325443;
}

.middle-image-url{
    width: 80%;
    float: left;
}

.middle-home-text{
    width: 90%;
    text-align: justify;
    font-size: 1.9em;
    line-height: 90%;
}

.last-recipes{
    width: 35%;
}

.index-last-recipe-image{
    width: 100%;
    /*max-height: 13em;*/
}

.index-title{
    color: #325443;
}

.index-last-recipe-a{
    color: #b3c9a7;
    text-transform: uppercase;
    text-decoration: none;
}

.index-last-recipe-div{
    height: 100px;
    max-height: 100px;
    font-size: 1.9em;
    line-height: 90%;
    overflow: hidden;
}

.index-view-all-btn{
    border-radius: 25px;
    background-color: #325443;
    font-size: 3em;
    text-transform: uppercase;
    height: 1.7em;
    width: 8em;
    color: whitesmoke;
}

#top-image{
    position: relative;
    display: inline-block;
}

.footer-class{
    background-color: #c8ead2;
    position: relative;
    bottom: 0;
    width: 100%;
    min-height: 150px;
    margin-top: 8em;
}


.footer-image {
    max-height: 200px;
    position: absolute;
    margin-top: -80px;
    margin-left: 20px
}


.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 0;
}

.mt-20 {
    margin-top: 0;
}

.mb-20 {
    margin-bottom: 0;
}

.mb-40 {
    margin-bottom: 0;
}

.policy{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 10em;
    margin-right: 1em;
    font-size: 2em;
    text-align: justify;
}

.policy>a, .policy.a:hover, .policy>a:focus{
    margin-left: 1em;
    color: black;
    text-decoration: none;
    font-size: .8em;
}

.contacts-footer{
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 1em;
    text-align: center;
    font-size: 2em;
}

@media only screen and (max-width: 801px) {
    .f-image-index{
        left: 45%; right: 0;
        top: 60%;
        width: 43%;
        font-size: 1.2em;
    }

    .about-me-wrapper{
        margin: 2em;
    }

    .about-me-div{
        width: 60%;
        background-image: none;
        background-size: contain;
    }

    .about-me-span{
        font-size: 2em;
    }

    .last-recipes-title-wrapper{
        margin: 2em;
    }

    .last-recipes-title-div{
        width: 60%;
        height: auto;
        padding: 0;
        background-image: none;
    }

    .last-recipes-image-span{
        font-size: 1.5em;
    }

    .index-view-all-btn{
        font-size: 1.5em;
        height: 1.8em;

    }

    .contacts-images-footer{
        width: 30% !important;
        margin-bottom: 0.2em;
    }

    .middle-image-url{
        width: 50%;
        float: left;
    }

    .footer-icons{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 1em;
    }
}


@media only screen and (max-width: 600px) {
    .footer-class{
        /*background-color: #ED5136;*/
        position: relative;
        bottom: 0;
        width: 100%;
        min-height: 40px !important;
    }

    .footer-image {
        max-height: 100px !important;
        position: absolute;
        margin-top: -60px !important;
        margin-left: 10px;
    }

    .pt-10 {
        padding-top: 0 !important;
    }

    .pt-20 {
        padding-top: 20px !important;
    }


    .mt-20 {
        margin-top: 20px !important;
    }

    .mb-20 {
        margin-bottom: 20px !important;
    }

    .mb-40 {
        margin-bottom: 40px !important;
    }

    .middle-home-text{
        width: 90%;
        text-align: justify;
        font-size: 1.4em;
    }

    .footer-items-wrapper{
        flex-direction: column;
    }

    .policy{
        width: 65%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 2.5em;
        margin-top: 0.2em;
        margin-left: auto;
        margin-right: auto;
        font-size: 1.4em;
        text-align: justify;
    }

    .policy>a, .policy.a:hover, .policy>a:focus{
        font-size: 1em;
    }

    .contacts-footer{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        font-size: 1.3em;
    }


    .nav-button, .nav-button:hover, .nav-button:focus{
        height: 1em !important;
        outline: none;
        border: none;
    }

    /*.contacts-images-footer{*/
    /*    width: 12em;*/
    /*}*/

    .search-input{
        width: 70%;
        margin-left: -1em;
    }



}
